My Oracle Support Banner

Intelliroute Complimentary Product no Longer Supported with OTM Version 6.0 (Doc ID 1052802.1)

Last updated on MAY 06, 2022

Applies to:

Oracle Transportation Management - Version 6.0 and later
Information in this document applies to any platform.

Details

Intelliroute (Third Party Product) is no Longer Certified to Used from OTM Version 6.0 onwards.

Actions

Intelliroute (Third Party Product Used for Distance Calculation) is no longer certified to be used with OTM Version 6.0 and higher versions. This is because the product's vendor is not going to release a 64-bit version of the product. OTM version 6.0 and higher are 64-bit software and require 64-bit versions of other products to be used with it.
If you are the Intelliroute product, you should look for other third party products of the same kind to use for your distance calculations.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.